DROP FUNCTION if exists sp_DispDnInfoDel(uuid);
CREATE OR REPLACE FUNCTION sp_DispDnInfoDel
(
    "FileID" uuid
)
RETURNS void
LANGUAGE plpgsql
AS $function$
begin
    delete from ISZL.T_DN_INFO where DnInfoFile = "FileID";

    delete from ISZL.T_DN_INFO_FILE where FileID = "FileID";

    delete from VCLib.T_FILE where FileID = "FileID";
end;
$function$;
